# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Namespaces | Functions

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlCore/MurmurHash3.hpp File Reference

`#include <vlCore/std_types.hpp>`

Go to the source code of this file.

## Namespaces

namespace | vl

| Visualization Library namespace.

## Functions

VLCORE_EXPORT void | vl::MurmurHash3_x86_32 (const void *key, int len, u32 seed, void *out)
VLCORE_EXPORT void | vl::MurmurHash3_x86_128 (const void *key, int len, u32 seed, void *out)
VLCORE_EXPORT void | vl::MurmurHash3_x64_128 (const void *key, int len, u32 seed, void *out)

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:49.
Permission is granted to use this page to write and publish articles regarding Visualization Library.